Subject: Re: Git in GSoC 2025

From: shejialuo <[email-masked]>
Date: Fri, 28 Feb 2025 13:06:48 +0800

On Fri, Feb 28, 2025 at 08:33:38AM +0530, Kaartic Sivaraam wrote:
> Hi Christian, Patrick, Ghanshyam, Karthik, Jialuo and all,
> 
> 
> On 19 January 2025 3:43:29 pm IST, Kaartic Sivaraam <[email-masked]> wrote:
> >Hello everyone,
> >
> >It is that time of year. GSoC Org Applications for 2025 are open now[1].
> >They are due before Tuesday, February 11 at 1800 UTC. It's good to see that few contributors have already started working on microprojects this year :-)
> >
> 
> I'm glad to announce that we've successfully been selected as a mentoring organization for GSoC this year[1]!
> 

Thanks for working on this.

> Christian, Patrick and Karthik,
> 
> As you're already members of the organization kindly log in to the GSoC portal to read and accept this year's Program Rules and Org Member agreement. Let me know once that's done. I could then add you to this year's program.
> 
> Ghanshyam and Jialuo,
> 
> As you're new to the program, I've sent you an invite. You should've got an e-mail about it. Kindly sign up via the same to read an accept the Program Rules and Org Member agreement. Let me know once that's done. I could then add you to this year's program.
> 

I have already signed up and accepted the agreement.

> Let's look forward towards for a great summer this year! :-)
> 

Yes, that would be a great journey.

Thanks,
Jialuo